Subject: RE: Short meeting
From: Andrés Figueroa (AFIG) <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Thu, 23 Apr 2020 14:56:44 +0000

Yeah do that, if you do it now, we can finish quick

From: Pritish Nandi <[email-masked]>
Sent: 23. april 2020 16:54
To: Andrés Figueroa (AFIG) <[email-masked]>
Cc: saurabh <[email-masked]>
Subject: Re: Short meeting

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Andrés,

Sure no problem. Do let me know when you would like to chat so that I can send you a Zoom meeting link.

Regards,
Pritish Nandi

________________________________
From: "AFIG" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "saurabh" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, April 23, 2020 4:12:49 PM
Subject: Short meeting

Hi Pritish,
I would like to have a short meeting with you to talk about your position in Zendesk. We have many roles but I would like to work close to you in order to not do things double.
Rgds
Andres

Best regards,

Andrés Figueroa
Head of Global Support & Service
+45 5618 0303

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7CAFIG%40eposaudio.com%7Cb1e49743527d42cc453b08d7e7963421%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637232504624355656&sdata=6D40Bagxrw3ZvHX6Fbp9lx%2B36Zr7ZjlAKoNs%2FZgnAgw%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7CAFIG%40eposaudio.com%7Cb1e49743527d42cc453b08d7e7963421%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637232504624365653&sdata=pq5C77x6fVZidO1NL7tNkIz07LrGvYTqsHaRFWMS6pU%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7CAFIG%40eposaudio.com%7Cb1e49743527d42cc453b08d7e7963421%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637232504624375645&sdata=dN%2FJSUozxvebd4X5x3sBJTWlx22yTzdzwDuDG2raUsI%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7CAFIG%40eposaudio.com%7Cb1e49743527d42cc453b08d7e7963421%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637232504624375645&sdata=e17DPJn4IS2L2B5vVgNwvIMid8GGFKnCO1pwKXTbMao%3D&reserved=0>

[Signatur banner_basic_gaming_500x90_v3.png]

​